<bugID>817931<Summary>browser_354894_perwindowpb.js fails on birch (on Linux)</Summary><Description>On the latest push to Birch, this test fails twice &lt;https://tbpl.mozilla.org/?tree=Birch&amp;rev=99f03d7e749d&gt;.  With patches from bug 816524 and bug 817472, it only fails once: &lt;https://tbpl.mozilla.org/?tree=Try&amp;rev=e38460747ac6&gt;.  Fixing that would turn Birch green on Linux.</Description></bugID>